<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Colección</string>
	<key>Boolean</key>
	<string>Booleana</string>
	<key>Class</key>
	<string>Clase</string>
	<key>Data</key>
	<string>Datos</string>
	<key>Date</key>
	<string>Fecha</string>
	<key>Dictionary</key>
	<string>Diccionario</string>
	<key>Done</key>
	<string>Hecho</string>
	<key>Key</key>
	<string>Clave</string>
	<key>New Object</key>
	<string>Nuevo objeto</string>
	<key>No</key>
	<string>No</string>
	<key>Number</key>
	<string>Número</string>
	<key>Search Keys</key>
	<string>Buscar claves</string>
	<key>Search Keys and Values</key>
	<string>Buscar claves y valores</string>
	<key>Search Values</key>
	<string>Buscar valores</string>
	<key>String</key>
	<string>Cadena</string>
	<key>Unknown</key>
	<string>Desconocido</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Yes</key>
	<string>Sí</string>
</dict>
</plist>
